[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:06129] Re:util-linux-2.9-0.i386.rpm&libslang.so.0


こんにちは 川辺@大阪門真です.

[vine-users:06064] Re: util-linux-2.9-0.i386.rpm&libslang.so.0 において
Takayasu Fukuda <fukuda@computer.org>さんは書きました.

 | kawabe> # RPM の知識が無いので 一旦 linux-2.2.9.tar.gz をいれたマシン
 | kawabe>    に kernel-2.2.x-kit をいれたら conflict しないか心配です.
 | 
 |     私も、何も考えずに、kernel を2.2.x にして、それで問題無く
 |     使えていたのですが、2.2.x-kit を入れたら(conflict は有り
 |     ませんでしたが)、ネットワークがおかしくなりました。症状は、
 |     VNC serverのレスポンスが時々止まる、というものでした。私は
 |     Mac のViewerの方を疑って時間を無駄にしてしまいましたが、
 |     Vineのリブートで直りました。その後は、問題は出ていません。
 | 
 |     どれくらい一般性が有る情報なのか分りませんが、御参考まで。

注意して 2.2.x-kit いれてみたいと思います.
何か現象が起こりましたら,この ML で御報告させて頂きます.
情報ありがとうございました.
---
Powered by Vine (Linux 2.2.9)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: